
.content_container .content_inner {
	width:320px;
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/container-bg.png');
}

.logo {
	margin:0px auto;
}

.slogan {
	margin:12px auto;
}

.promoBlock {
	margin:16px 0px 8px;
}

.promo {
	margin-top:6px;
}

.phonenum {
	margin-top:10px;
}

.pageContent .leftcont {
	height:0px;
	overflow:hidden;
}

.indexHeader #banner {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/banner.jpg');
	height: 595px;
}

.nav {
	overflow:hidden;
	height:0px;
	transition:height 0.5s;
  position: absolute;
  z-index: 100;
  width:300px;
}

.nav ul {
  list-style-type: none;
  text-align: center;
  background-color: #2C3C53;
  padding: 0px;
  width: 100%;
}

.nav a {
  display: block;
  text-decoration: none;
  font-family: Arial,Helvetica,sans-serif;
  color: #FFF;
  padding: 10px 30px;
  height:40px;
}

.nav a:hover {	
	background-color: #fff;
	color:#000;
}

.nav a.current {
  background-color: #5684C7;
  color: #FFF;
}

.hasLeftFold {
	margin-left:12px;
}

.menu.hasLeftFold {
	margin-left:0px;
}

.leftcont {
	margin-left:-12px;
}

.leftOrder {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/leftOrder.jpg');
	height:76px;
}

.leftOrder:before {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/leftOrderFold.jpg');
	height:76px;
}

.leftNews {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/leftNews.jpg');
	height:109px;
}

.leftNews:before {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/leftNewsFold.jpg');
	height:109px;
}

.doctorApproved {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/doctorApproved.jpg');
	height:214px;
}

.guarantee {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/guarantee.jpg');
	height:147px;
}

.guarantee:before {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/guaranteeFold.jpg');
	height:147px;
}

.safeEasy {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/safeEasy.jpg');
	height:147px;
}

.safeEasy:before {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/safeEasyFold.jpg');
	height:147px;
}

.bonus {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/bonus.jpg');
	height:147px;
}

.bonus:before {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/bonusFold.jpg');
	height:147px;
}

.couple {
  width:280px;
  height:187px;
  background-size:contain;
}

.orderbtn {
  background: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/rightOrder.png') no-repeat scroll right top transparent;
	height:176px;
}


.orderbtn:after {
	height:176px;
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/rightOrderFold.png');
}

#footerList ul li a {
  line-height: 1.9em;
}

.csr {
  background: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/mobile/customerservicephone.jpg') no-repeat scroll center center transparent;
  height: 375px;
}

.package_container img {
  width: 100%;
}

.ccIcons {
	width:100%;
}

#alternateOrder div#orderByMail, 
#alternateOrder div#orderByFax {
	display:none;
}